/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-popup-box-wrapper {
  position: fixed;
  border-radius: 3px;
  z-index: 5000;
  display: block;
  text-align: right;
  width: 94%;
  font-size: 1rem;
}
@media (min-width: 600px) {
  .dbp-popup-box-wrapper {
    min-width: 31.25rem;
    width: auto;
  }
}
.dbp-popup-box-wrapper.container-bottom-right {
  right: 10px;
  bottom: 0;
}
.dbp-popup-box-wrapper.container-bottom-left {
  left: 10px;
  bottom: 0;
}
.dbp-popup-box-wrapper.header-left {
  text-align: left;
}
.dbp-popup-box-wrapper.header-right {
  text-align: right;
}
.dbp-popup-box-wrapper.header-top .dbp-popup-box-header {
  top: 3rem;
}
.dbp-popup-box-wrapper.header-bottom .dbp-popup-box-header {
  top: 25.8rem;
}
.dbp-popup-box-wrapper .dbp-popup-box-header {
  cursor: pointer;
  border-radius: 0px;
  position: relative;
  height: 40px;
  background-color: #4F00CA;
  color: #FFFFFF;
  display: inline-block;
  margin-right: 5px;
  width: auto;
  padding: 0 5px;
  border-top-left-radius: 0.25em;
  border-top-right-radius: 0.25em;
}
.dbp-popup-box-wrapper .dbp-popup-box-header button {
  font-size: 1.25em;
  padding: 5px;
  border-radius: 1em;
  /* &:focus {
      @include default-focus-outline;
  } */
}
.dbp-popup-box-wrapper .dbp-popup-box-header button svg {
  width: 20px;
  position: relative;
  bottom: -0.5rem;
}
.dbp-popup-box-wrapper .dbp-popup-box-header button svg path {
  fill: #FFFFFF;
}
.dbp-popup-box-wrapper .dbp-popup-box-header button img {
  width: 20px;
}
.dbp-popup-box-wrapper .dbp-popup-box-header button img.open-state,
.dbp-popup-box-wrapper .dbp-popup-box-header button svg.open-state {
  display: none;
}
.dbp-popup-box-wrapper .dbp-popup-box-header button img.close-state,
.dbp-popup-box-wrapper .dbp-popup-box-header button svg.close-state {
  display: inline-block;
}
.dbp-popup-box-wrapper .dbp-popup-box-header.slided button img.open-state,
.dbp-popup-box-wrapper .dbp-popup-box-header.slided button svg.open-state {
  display: inline-block;
}
.dbp-popup-box-wrapper .dbp-popup-box-header.slided button img.close-state,
.dbp-popup-box-wrapper .dbp-popup-box-header.slided button svg.close-state {
  display: none;
}
.dbp-popup-box-wrapper .dbp-popup-box-container {
  border: 1px solid #B9C6D4;
  background: #FFFFFF;
  color: initial;
  position: static;
  width: 100%;
  height: auto;
  border-radius: 6px;
  -webkit-box-shadow: 0 4px 8px 0px rgba(0, 87, 184, 0.06);
          box-shadow: 0 4px 8px 0px rgba(0, 87, 184, 0.06);
  text-align: left;
  padding: 1.5rem;
}
@media (min-width: 600px) {
  .dbp-popup-box-wrapper .dbp-popup-box-container {
    width: 31.25rem;
    height: 31.25rem;
  }
}
.dbp-popup-box-wrapper.top {
  top: 30px;
}
.dbp-popup-box-wrapper.right {
  right: 0;
}
.dbp-popup-box-wrapper.left {
  left: 0;
}
.dbp-popup-box-wrapper.container-vertical-left, .dbp-popup-box-wrapper.container-vertical-right {
  min-width: 0;
  min-height: 31.25rem;
  top: 50%;
  -webkit-transform: translate(0%, -50%);
      -ms-transform: translate(0%, -50%);
          transform: translate(0%, -50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.dbp-popup-box-wrapper.container-vertical-left .dbp-popup-box-header, .dbp-popup-box-wrapper.container-vertical-right .dbp-popup-box-header {
  z-index: 99;
  position: relative;
  margin-right: -3rem;
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg);
}
.dbp-popup-box-wrapper.container-vertical-left .dbp-popup-box-container, .dbp-popup-box-wrapper.container-vertical-right .dbp-popup-box-container {
  height: 31.25rem;
}
.dbp-popup-box-wrapper.container-vertical-left {
  left: 0;
}
.dbp-popup-box-wrapper.container-vertical-left .dbp-popup-box-header {
  left: -2.96rem;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  border-radius: 0 0 0.25rem 0.25rem;
}
.dbp-popup-box-wrapper.container-vertical-left .dbp-popup-box-header button img {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.dbp-popup-box-wrapper.container-vertical-right {
  right: 0px;
}